### Enumeration

# Gio ResourceFlags

since: 2.32

#### Declaration

    flags Gio.ResourceFlags

#### Description

GResourceFlags give information about a particular file inside a resource bundle.

Available since: 2.32

#### Members

`G_RESOURCE_FLAGS_NONE`

  No flags set.

  - Value: `0`
  - Available since: 2.32
`G_RESOURCE_FLAGS_COMPRESSED`

  The file is compressed.

  - Value: `1`
  - Available since: 2.32